Skip to content. | Skip to navigation

Sections
Personal tools
You are here: Home News Cups security update
 

Cups security update

— filed under: ,

The latest version of CUPS (Common UNIX Printing System) is available for VL 5.9 and 6.0. Please note that this is a security patch and bugfix release. If you are running cups 1.3.8 or earlier you probably should upgrade to this package.

Please also note that this package is in the patches repository. VL 6.0 users should now enable patches in gslapt or in their /etc/slapt-get/slapt-getrc file.

  • Package: cups-1.3.9-i486-1_slack12.0.tlz
  • MD5: 94116ff3d777bfcc0ec08581c2cf8944
  • Package Size: 2.15 MB
  • Installed Size: 12.00 MB
  • Package: cups-1.3.9-i486-1_slack12.1.tlz
  • MD5: fec99d7896a3091bc178e50d6691ff1c
  • Package Size: 2.15 MB
  • Installed Size: 12.8 MB

Sources: http://vectorlinux.osuosl.org/veclinux-current/source/patches/base/cups
Sources: http://vectorlinux.osuosl.org/veclinux-5.9/source/patches/base/cups

CUPS (Common UNIX Printing System)

The Common UNIX Printing System provides a portable printing layer for UNIX(R)-like operating systems. It has been developed by Easy Software Products to promote a standard printing solution for all UNIX vendors and users. CUPS uses the Internet Printing Protocol ("IPP") as the basis for managing print jobs and queues. The CUPS package includes System V and Berkeley command-line interfaces, a PostScript RIP package for supporting non-PostScript printer drivers, and tools for creating additional printer drivers and other CUPS services.
Document Actions